algorithm: MTL
criterion: Calibration
criterion_final:
- 0.14992553989092508
dataset: Caco-2
hparams:
  lr: 5.335990777782712e-07
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 8
test_calibration_Pearson_0: 0.01673808880150318
test_calibration_Pearson_1: -0.008783119730651379
test_calibration_Pearson_2: -0.05125526711344719
test_calibration_Pearson_final: 0.01673808880150318
test_extra_mae_0: 0.7778277397155762
test_extra_mae_1: 0.8169896602630615
test_extra_mae_2: 0.8064412474632263
test_extra_mae_final: 0.7778277397155762
test_extra_pearson_0: 0.0352141298353672
test_extra_pearson_1: 0.07157788425683975
test_extra_pearson_2: -0.05500354617834091
test_extra_pearson_final: 0.0352141298353672
test_extra_r2_0: -0.3628607988357544
test_extra_r2_1: -0.42872190475463867
test_extra_r2_2: -0.43937182426452637
test_extra_r2_final: -0.3628607988357544
test_extra_spearman_0: 0.029029104858636856
test_extra_spearman_1: 0.0906212329864502
test_extra_spearman_2: -0.04157367721199989
test_extra_spearman_final: 0.029029104858636856
test_performance_MAE_0: 0.7778277397155762
test_performance_MAE_1: 0.8169896602630615
test_performance_MAE_2: 0.8064412474632263
test_performance_MAE_final: 0.7778277397155762
train_val_split: Random
trial_seed: 53335
val_calibration_Pearson_0: 0.27939119935035706
val_calibration_Pearson_1: 0.0543096661567688
val_calibration_Pearson_2: 0.11607575416564941
val_calibration_Pearson_final: 0.27939119935035706
val_extra_mae_0: 0.7047024369239807
val_extra_mae_1: 0.7950323224067688
val_extra_mae_2: 0.7844881415367126
val_extra_mae_final: 0.7047024369239807
val_extra_pearson_0: -0.12367592006921768
val_extra_pearson_1: -0.12344904243946075
val_extra_pearson_2: -0.07639484852552414
val_extra_pearson_final: -0.12367592006921768
val_extra_r2_0: -0.18385350704193115
val_extra_r2_1: -0.10319936275482178
val_extra_r2_2: -0.0541454553604126
val_extra_r2_final: -0.18385350704193115
val_extra_spearman_0: -0.10806687921285629
val_extra_spearman_1: -0.056054968386888504
val_extra_spearman_2: -0.07558794319629669
val_extra_spearman_final: -0.10806687921285629
val_performance_MAE_0: 0.7047024369239807
val_performance_MAE_1: 0.7950323224067688
val_performance_MAE_2: 0.7844881415367126
val_performance_MAE_final: 0.7047024369239807
